/*
Theme Name: edrweb Child
Description: Personalizacion de Plantilla Porto
Author: edrweb
Version: 1.1
Template: porto
Text Domain: porto-child
*/
/*Fuente general del sitio*/


@font-face {font-family: WOX_Modelist_Regular; src: url('fonts/WOX_Modelist_Regular_demo.otf');}
@font-face {font-family: Plasebo; src: url('fonts/Plasebo Studio - Alaca-Regular.otf');}
@font-face {font-family: SolanoGothicMVB; src: url('fonts/SolanoGothicMVB-Rg.ttf');}

#header .main-menu > li.menu-item > a{font-family: WOX_Modelist_Regular !important;letter-spacing: 0px; font-weight:100;}

body, p, span, a{font-family: SolanoGothicMVB !important;}
h1 span,h2 span,h3,h4,h5,h6, .thumb-info .thumb-info-title .thumb-info-inner, .page-title {font-family: Plasebo !important;letter-spacing: 1px;}




